Name: kron4ek-wine-9.15-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.15-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.15/wine-9.15-staging-amd64.tar.xz
  file_checksum: 6324ffe597eba1a426f5df92b9bd0efe
  file_size: 58164032
  rename: wine-9.15-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-9.15-staging-amd64
  dest: kron4ek-wine-9.15-staging-amd64
